
Grupo 2 2018 - Feature #267

Feature # 256 (In Progress): Proyecto: Parte 3

Formulación de Proyecto

08/28/2018 09:30 AM - Matias Sandoval

Status: In Progress Start date: 08/23/2018

Priority: Normal Due date: 09/03/2018

Assignee: Matias Sandoval % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/28/2018 09:31 AM - Matias Sandoval

- Status changed from New to In Progress

- Assignee set to Matias Sandoval

- % Done changed from 0 to 50

#2 - 08/30/2018 09:06 AM - Matias Sandoval

- % Done changed from 50 to 60

#3 - 08/30/2018 09:06 AM - Matias Sandoval

- % Done changed from 60 to 70

#4 - 09/04/2018 09:07 AM - Matias Sandoval

- % Done changed from 70 to 100
